<?php
$z[0]=Array("field","奠济宫,奠济宫介绍,基隆旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","奠济宫建于公元1873年，迄今已有100多年的历史，是名副其实的百年古剎。奠济宫供奉的是开漳圣王，是唐朝的陈元光将军，开漳圣王是河南人，在公元686年奉命平定闽粤有功，因此死后封为开漳圣王。当时由基隆地方士绅白番，有济堂连新永、自杨传等购买外木山十多",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","奠济宫_基隆奠济宫旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　奠济宫建于公元1873年，迄今已有100多年的历史，是名副其实的百年古剎。\n</p><p>　　奠济宫供奉的是开漳圣王，是唐朝的陈元光将军，开漳圣王是河南人，在公元686年奉命平定闽粤有功，因此死后封为开漳圣王。\n</p><p>　　当时由基隆地方士绅白番，有济堂连新永、自杨传等购买外木山十多顷田地为庙产，以木料建庙其上，但是后来由板桥望族林本源等捐献现在仁爱区王田里的土地再由地方士绅张金发及赖武等人捐款，并获得地方热烈响应。\n</p><p>　　入庙后可见排列整齐的红色大石柱，上面刻有敬神对联，正殿主神前的花鸟石柱则是日治时期建的，因为日人崇尚花鸟之故，龙柱则是第二次世界大战所造，展现了中国寺庙的风格特色。		\n</p><p>　　		<br clear=all>",542,1187);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b4405YC110-1cK.gif",1189,1272);
$z[7][4]['name']="litpic";

?>